{
    "data": {
        "KanBanData": [
            {"title":"共享给我的","id":"share","type":"ordinary","children":[
                    {"title": "共享给我的测试1","id":"share_0" },
                    {"title": "共享给我的测试2","id":"share_1" }
                ]
            },
            {"title":"未分组","id":"Ungrouped","type":"ordinary","children":[
                    {"title": "未分组测试1","id":"Ungrouped_0" },
                    {"title": "未分组测试2","id":"Ungrouped_1" }
                ]
            },
            {"title":"创建文件夹","id":"establish","type":"file","children":[
                    {"title": "创建测试1","id":"establish_0" },
                    {"title": "创建测试2","id":"establish_2" }
                ]
            }
           ], 
        "ProjectData":[
            {"title":"DEMO空间","id":"demo","type":"ordinary","children":[
                {"title":"测试2","id":"ceshi_2","type":"ordinary","children":[]},
                {"title":"测试3","id":"ceshi_3","type":"ordinary","children":[]},
                {"title":"测试4","id":"ceshi_4","type":"ordinary","children":[]},
                {"title":"测试5","id":"ceshi_5","type":"ordinary","children":[]}
            ]},
            {"title":"未分组","id":"ceshi","type":"ordinary","children":[
                {"title":"测试2","id":"ceshi_2","type":"file","children":[
                    {"title":"测试7","id":"ceshi_7","type":"ordinary"}
                ]},
                {"title":"测试3","id":"ceshi_3","type":"ordinary","children":[]}
            ]}
        ]
      }, 
    "code":0,
    "msg":"success",
    "showstackmessage":false
}


